beta - CloudLinux Blog
Tags

Alt-php updates

New verison of alt-php is available from our production channels. Changelog: oci8 extension added for PHP 5.5 and PHP 5.4 PHP 5.5 updated to 5.5.12 PHP 5.4 updated to 5.4.28 To update: $ yum groupinstall alt-php
  259 Hits
  0 Comments
Tags:

Alt-PHP updated for beta and stable

Alt-PHP 54, 55 and 56 are updated for beta and stable channels. Changelog: Stable channel: alt-php54 updated to 5.4.34 ( http://www.php.net/ChangeLog-5.php#5.4.34 ) alt-php55 updated to 5.5.18 ( http://www.php.net/ChangeLog-5.php#5.5.18 ) alt-php56 updated to 5.6.2 ( http://www.php.net/ChangeLog-5.php#5.6.2 ) To update run: yum groupinstall alt-php...
Continue reading
  207 Hits
  0 Comments

PHP updates 5.5.10, 5.4.26

PHP for PHP Selector had been updated. Changelog: PHP 5.5.10 PHP 5.4.26 updated alt-freetds to 0.91.100 updated alt-ImageMagick to 6.8.8.7 updated alt-libmemcached to 1.0.18 updated alt-pcre to 8.34 updated alt-sqlite to 3.8.3.1 updated ioncube-loaders to 4.5.3 updated imagick to 3.1.2 updated PEAR packages: phpunit, symfony2 added curlssl build wi...
Continue reading
  251 Hits
  0 Comments
Beta: alt-mod-passenger updated
Tags:

Beta: alt-mod-passenger updated

Beta: alt-mod-passenger updated
New version of alt-mod-passenger for CloudLinux 5, 6 and 7 is available from our updates-testing repository. Changelog: alt-mod-passenger 5.0.29-27 improved “Cannot build complete set of ruby native support libs” message displaying (added explanation how to fix the problem; added a message if complete set of libs has been built); fixed passeng...
Continue reading
  272 Hits
  0 Comments
Beta: LVE Manager, Alt-Ruby and Alt-Python updated

Beta: LVE Manager, Alt-Ruby and Alt-Python updated

Beta: LVE Manager, Alt-Ruby and Alt-Python updated
New updated LVE Manager, Alt-Ruby and Alt-Python packages are available from our updates-testing repository. lvemanager 1.0-9.43.1 Release notes: locked_extensions.ini config file moved to alt-* packages; Fixed issue with resource usage displaying and PHP Selector work for clients that have more than one system user (subscriptions-domains). Changel...
Continue reading
  288 Hits
  0 Comments
Beta: MySQL Governor updated

Beta: MySQL Governor updated

Beta: MySQL Governor updated
New updated MySQL Governor is available from our updates-testing repository. Changelog: MySQL Governor 1.1-15 uncommented path to PID file in service for CL7; added reload-daemon for CL7 on update. To update run: $ yum update governor-mysql --enablerepo=cloudlinux-updates-testing $ service db_governor restart To install run: $ yum install governor-...
Continue reading
  337 Hits
  0 Comments

Kernel 2.6.18-294.26.1.el5.lve0.8.17.1 released

This kernel removes vmware drivers that were introduced in version LVE 0.8.17, and that caused kernel to fail to boot on a few VMWare servers. You only need to upgrade to this kernel if your server fails to boot previous kernel
  203 Hits
  0 Comments
Beta: OptimumCache updated

Beta: OptimumCache updated

Beta: OptimumCache updated
New version of OptimumCache is available for CloudLinux 6 and CloudLinux 7 from our updates-testing repository.  Changelog:  OptimumCache updated 0.3-4  fixed regression in 'occtl --unmount-ploop'; hotfix can mount ploop in CL7 systemd-219-19.  To update run:  for CloudLinux 6  # yum update optimumcache --enablerepo=cl...
Continue reading
  339 Hits
  0 Comments

Beta: CageFS, LVE Manager & PHP Selector updated

This is a bugfix update in preparation for stable version of has been released PHP Selector: CageFS 3.9-1: added /usr/bin/php-cli to php.cfg added expat expat-devel packages to cagefs-skeleton added /dev/shm into cagefs-skeleton added event handler for change of domain in Plesk performance optimization of update of etc directories correctly mount /...
Continue reading
  2413 Hits
  0 Comments
Beta: EasyApache 4 updated

Beta: EasyApache 4 updated

Beta: EasyApache 4 updated
New updated EasyApache 4 packages are available from our updates-testing repository. Changelog: ea-apache24-2.4.23-1 added mod_proxy_hcheck (side effect of upstream 2.5 backport into 2.4.23); EA-4872: updated to version 2.4.23; applied recommendations in asf-httpoxy-repsponse.txt for CVE-2016-5387. For installation follow the instructions on the li...
Continue reading
  200 Hits
  0 Comments